Bug 94326 - [PATCH] textproc/enchant: Fix WWW, portlint
Summary: [PATCH] textproc/enchant: Fix WWW, portlint
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-11 14:01 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-15 17:36 UTC (History)
0 users

See Also:


Attachments
enchant.diff (1.52 KB, patch)
2006-03-11 14:01 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-11 14:01:01 UTC

Fix WWW, pet portlint a little while here.
The latest version is  1.2.2 (February, 2006), but maybe gnome
team has its reasons not to update the port yet.

Reported by:		fenner's distfiles survey
Comment 1 Edwin Groothuis freebsd_committer 2006-03-11 14:08:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer
Comment 2 Jeremy Messenger freebsd_committer 2006-03-12 02:10:11 UTC
State Changed
From-To: open->patched

Mark it as patched, I have committed it in the MC ports-stable module. 

http://www.marcuscom.com:8080/cgi-bin/cvsweb.cgi/ports-stable/textproc/enchant/ 

Thanks for submitted, it shall be commit in ports tree when it is unfreeze.
Comment 3 Jeremy Messenger freebsd_committer 2006-03-15 17:36:26 UTC
State Changed
From-To: patched->closed

Committed, thanks!